import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RequotedReportComponent } from './requoted-report.component';

describe('RequotedReportComponent', () => {
  let component: RequotedReportComponent;
  let fixture: ComponentFixture<RequotedReportComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RequotedReportComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RequotedReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
